{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}
<div class="container">
    <div class="row">
        <div class="col-6">
            <form method="post">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Login</legend>
                    {{ login_form|crispy }}
                </fieldset>
                <div class="form-group">
                    <button type="submit" class="btn btn-outline-info" name="submit" value='sign_in'>Login</button>
                </div>
            </form>
        </div>
        <div class="col-6">
            <form method="post">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">SignUp</legend>
                    {{ signup_form|crispy }}
                   
                </fieldset>
                <div class="form-group">
                    <button type="submit" class="btn btn-outline-info" name="submit" value='sign_up'>Signup</button>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}